Package de.tudresden.ws.container

## Class SumoPosition2D

- java.lang.Object
- - de.tudresden.sumo.objects.SumoPosition2D
  - - de.tudresden.ws.container.SumoPosition2D

- All Implemented Interfaces:
    `SumoObject`

      public class SumoPosition2D
      extends SumoPosition2D

  Deprecated.
  use package `de.tudresden.sumo.objects` instead.
  Author:
    Mario Krumnow

- - ### Field Summary

    - ### Fields inherited from class de.tudresden.sumo.objects.SumoPosition2D

      `x, y`

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `SumoPosition2D()` | Deprecated.

  - ### Method Summary

    - ### Methods inherited from class de.tudresden.sumo.objects.SumoPosition2D

      `toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### SumoPosition2D

          public SumoPosition2D()

      Deprecated.